.employee-tabs {
}

.employee-tabs .nav-tabs {
  border: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  justify-content: center;
  padding-bottom: 60px;
}

.employee-tabs .card {
  width: 21%;
  margin: 2%;
  position: relative;
  overflow: hidden;
}

.employee-tabs .card .header-actions {
  position: absolute;
  top: 20px;
  right: 20px;
}

.employee-tabs .card .header-actions a {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--bs-dark);
  color: var(--bs-white);
  margin-bottom: 10px;
}

.employee-tabs .card .header-actions a:hover {
  background-color: var(--bs-primary);
}

.employee-tabs .card .header-actions .fa-envelope {
  position: relative;
  left: 1px;
}

.employee-tabs .card .card-body {
  padding: 30px;
}


.employee-tabs .card h5 {
  font-size: 1.125rem;
  margin-bottom: 0px;
}

.employee-tabs .card h6 {
  font-size: 0.825rem;
  font-weight: 400;
}

.employee-tabs .card img {
  width: 100%;
  max-width: none;
}

.employee-tabs .nav-tabs li {
  padding: 0x;
  background: none;
  margin: 0px;
  border: none;
  margin: 10px;
}

.employee-tabs .nav-tabs li button {
  background: none;
  padding: 0px;
  margin: 0px;
  border: none;
  background: var(--bs-light)!important;
  padding: 10px;
  border-radius: 60px;
  padding-left: 20px;
  padding-right: 20px;
  color: var(--bs-dark);
  font-weight: 500;
}

.employee-tabs .nav-tabs li button.active {
  background: var(--bs-dark)!important;
  color: var(--bs-light);
}


.employee-tabs .tab-content {
  margin-top: -40px;
}

.employee-tabs .tab-content hr {
  margin-top: 30px;
  margin-bottom: 33px;
}


.employee-tabs .tab-content a {
  color: var(--bs-body-color);
  text-decoration: none;
}

.employee-tabs .tab-content a i {
  width: 20px;
}



@media (max-width: 1699.98px) {
}

@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {

  .employee-tabs .card {
    width: 29.33333%;
    margin: 2%;
  }



}

@media (max-width: 991.98px) {

  .employee-tabs {
    text-align: left;
  }

  .employee-tabs .card {
    width: 46%;
  }


}

@media (max-width: 767.98px) {

  .employee-tabs .card {
    width: 46%;
  }

}

@media (max-width: 575.98px) {
}

@media (max-width: 475.98px) {

  .employee-tabs .card {
    width: 96%;
  }

}
